Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452439 - selinux-policy-targeted-3.3.1-68.fc9.noarch.rpm problem in context
Summary: selinux-policy-targeted-3.3.1-68.fc9.noarch.rpm problem in context
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted
Version: 9
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-22 23:23 UTC by David
Modified: 2008-06-29 11:47 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-29 11:47:50 UTC


Attachments (Terms of Use)

Description David 2008-06-22 23:23:34 UTC
Description of problem:

selinux-policy-targeted-3.3.1-68.fc9.noarch.rpm

  Updating       : selinux-policy-targeted                         [ 9/26]
libsemanage.semanage_fc_sort: WARNING: semanage_fc_sort: Incomplete context.
libsemanage.semanage_fc_sort: WARNING: semanage_fc_sort: Incomplete context.
libsemanage.semanage_fc_sort: WARNING: semanage_fc_sort: Incomplete context.
libsepol.context_from_record: type prelude_lm is not defined
libsepol.context_from_record: could not create context structure
libsepol.context_from_string: could not create context structure
libsepol.sepol_context_to_sid: could not convert system_u:object_r:prelude_lm to sid
invalid context system_u:object_r:prelude_lm
libsemanage.semanage_install_active: setfiles returned error code 1.
semodule:  Failed!


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2008-06-23 10:32:29 UTC
Thanks replaced with selinux-policy-3.3.1-69.fc9.noarch

Comment 2 David 2008-06-23 12:07:59 UTC
Daniel,

No problem I did mark a karma of -1 against 3.3.1-68.fc9 in fedora updates.  Can
you push 3.3.1-69.fc9 out of pending into testing I can load it, test and then
karma +1 in fedora updates to 3.3.1-69.fc9.

Thanks!
David

Comment 3 Daniel Walsh 2008-06-23 12:21:21 UTC
Sorry I got to wait for the fedora team for that.  Should be done soon.

Comment 4 David 2008-06-24 00:14:10 UTC
No problems Daniel, as soon as it goes to testing my server will pickup the
update I will test it and report back.

Comment 5 David 2008-06-27 11:27:00 UTC
Fixed :)


Note You need to log in before you can comment on or make changes to this bug.